---
title: About
description: What is this site? Why does it exist?
---

## Welcome to my website!

This blog replaces my old "formal" blog *Exiting The Cave* (now defunct). That blog was intended as an attempt at serious, long-form philosophical reasoning. It is where I published items to which I have devoted a great deal of research and editing. Stuff that, even though it was not likely to find a home in a professional academic journal, was nonetheless my best effort at producing something of academic value, or at least food for thought among the general populace. It has served it's purpose, and it was time to retire it.

This new blog has a slightly different purpose. Though I will continue to post long-form serious content here, this blog will be much more free-form and ad-hoc than the old blog. There are many times when I want to put pen to paper, but yet do not have a complete argument or a clear understanding of the topic yet. There are also lots of things I write that aren't arguments at all. Unlike my formal philosophy blog, which tends to avoid my personal feelings, opinions, and tangential topics like politics, culture, and current events, this blog will dabble in all of that that, as well as the occasional poem, short fiction piece, and nerdy technical topics, including snippets of code I find, and problems I've solved on my new job. 

What's more, moving into 2022, I have decided I no longer want to depend on heavy, security hole riddled third-party tools like WordPress, or external one-size-fits-all hosting services like Wordpress.com or Anchor.FM. I want the technology on which this blog functions to be in keeping with the lightweight nature of the content, and I want complete control over everything I produce.

Static generators serve that intention well. I type these posts out in VIM, or [MarkText](https://marktext.app/), or [Typora](https://typora.io/), run the [Hugo](https://gohugo.io/) generator, and then push the static build pages directly to this site's apache doc root. No server-side code, no security threats, no cpu-heavy php or ruby or java. Just a simple apache server, a few images and simple javascript snippets, and of course, the plain html text. The way the web was meant to be. 

### Incremental Improvement

In addition to giving me a distraction-free pallate on which to write, this blog will also serve to help keep my tech skills sharp, as I expand the functionality of the blog to my taste, and reskin the site as I learn new css and javascript techniques. 

### The Podcast

First among the improvements, you'll find that I am also now hosting my former Anchor podcast directly from this site! You can **[find it here](https://gmgauthier.com/podcast/)** and if you put the url into a podcast player, it should be able to detect the rss feed automatically (complete with images, show notes, and an embedded player!). In case your pod-catcher has trouble, here's the RSS link: `https://gmgauthier.com/podcast/index.xml`. 

### The VLOG

In the coming months, I may also begin hosting vlogs here as well. But, being someone with a face for radio, I'm not sure I want to do that yet. In any case, keep checking in, because things are about to get very interesting here!

### The FOSS Repo

This entire site happens to be a git repository, which is hosted on **[my own private repository server](https://gitea.gmgauthier.com/gmgauthier)**. Feel free to pull the code down and have a look at it. Maybe it will be helpful for building your own site.

### FAQ

**Why don't you have comments?** 

 Because this is my personal site, that I operate myself without any assistance from anyone, I have to prioritize what I want to support on the site. In the past, having open commnents has yielded literally nothing of substantive value. Sure, the ocassional note of praise. But for every one of those, came an additional three or four hostile, nasty, and sometime vulgar comments. I don't want to spend my time curating comments, especially when they don't provide any net benefit. If you want to respond to something I've written on this blog or said on my podcast, you can reach out to me via my **[Gab account](https://gab.com/gmgauthier),** or my **[Minds account](https://minds.com/greg_gauthier).** For post commentary I would particularly prefer you used my social media accounts. I monitor them fairly regularly. So, you should see a response in a few days at most. I won't respond to emails that amount to commentary on my posts.

**Can I reach you for other things besides commentary?**

Yes. For professional inquiries, you can **[email me](mailto:gmgauthier@protonmail.com)**. But if the inquiry is not professional, do not expect a response.
