---
title: "Book Review: Twelve Rules for Life"
date: 2018-03-10T22:48:45Z
tags: ["reviews","jordan peterson","maps of meaning","culture","society"]
topics: ["philosophy","psychology","theology"]
image: img/peterson-12-rules.jpg
draft: false
---

Jordan Peterson’s “12 Rules For Life” is an admixture of continental philosophy, eastern mysticism, Jungian psychology, Christian theology, clinical psychotherapy insights, personal biography, and folk wisdom. At 368 pages, it’s just large enough to keep a thoughtful layman engaged without the more intimidating academic burden of his first book, “Maps of Meaning”. Dr. Peterson is obviously well read and quite thoughtful. In addition to some of his own occasional profundities, the book is absolutely littered with references to Shakespeare, Milton, Goethe, Dostoevsky, Orwell, Solzhenitsyn, and many others. If you’re a curious reader, following these up will take you weeks.

A Jungian at heart, Peterson loves to cast his arguments into metaphorical and mytho-poetic form, which can be remarkably frustrating for a more hard-nosed analytical thinker like myself (he does this much less so, in Maps of Meaning). But Peterson is still very careful to cite modern sources for most of his empirical assertions throughout the book (with one significant exception, which I’ll get to later).

It took reading nearly the entire book to figure out how each of the 12 rules were related to each other as a whole, and the effort was well worth it. Chapters 6 (“Set your house in perfect order…”), 7 (“Pursue what is meaningful…”), and 8 (“Tell the truth…”), constitute the heart of the book in my view, with chapters 10 (“Be precise in your speech…”), and 11 (“Do not bother skateboarders…”) serving to really drive home the overall message of the book. What is that message? First, that contra Descartes, the fundamental unshakeable truth of human existence is the experience of suffering – a pre-rational essential phenomena that is, as Descartes might have put it, the primary “clear and distinct” knowledge we have of ourselves and of our “Being” (Peterson’s term. It seems to mean something like the state of existing and experiencing existence). Moreover, that suffering is a result of our having awakened to the fact of our own Being, that this was in some sense a choice, and most importantly, that now leaves us facing the perpetual choice of either accepting or rejecting the burden of this knowledge. The implication of all this, for Peterson, is that this is the fundamental moral choice. Our burden of this conscious choice – and the selection itself – is the acting out of our fundamental value. The ultimate consequence is the wholehearted embrace or rejection of the whole of creation. Not simply, as Nietzsche or Camus might say, the choice of suicide, but the choice of becoming judge, jury, and executioner of all Being including your own. The moral man, then, chooses life, and makes that his ultimate value in the process.

These chapters are, by far, the most philosophical of the book. They are essentially Peterson’s response to Nietzsche’s famous critique of value found in Zarathustra and the Genealogy of Morals. His formulation and answer to this problem is clearly influenced by Kirkegaard (whom he quotes twice), but the far stronger influence it seems to me is the Judeo-Christian Bible. Peterson casts the opening books of the bible into Jungian archetypes, and uses them to make his case. The Priestly Genesis is the origin of all Being: The Word is self-conscious Truth spoken as a means of deriving order from the chaos of the deep. Eve chooses to invite chaos into the walled garden of Eden and Adam follows her lead. In their offspring – Cain and Abel – we are confronted with the choice of life stated above, only in archetypal form: Cain condemns the world, its creator, and himself, out of resentment for the suffering he encounters; and not just for the suffering, but for the apparently unequal distribution of that suffering between himself and his brother Abel. Abel, on the other hand, chooses to properly honor himself and his creator with honest sacrifice. Peterson draws upon this metaphor again later, in a masterful parallel between this and the parable of Christ’s temptation in the desert.

So, for those who do their philosophy metaphorically, this book is a feast. It is an homage to hope, and a powerful argument against the nihilistic despair that seems to permeate our present modern culture. Still, I think this book is only likely to find fertile ground with seekers still open to the intuitive and allegorical approach to philosophical investigation. More to the point, those jaundiced by academic cynicism or jaded by ideological or intellectual biases, will generally find nothing more than a twenty-first century Joseph Campbell.

To be sure, there are some problems with the book. Rule 5, for example, lacks much of the intellectual rigor and careful citations of the rest of the book. Peterson makes numerous appeals to the work of B. F. Skinner in this chapter, which is only obliquely relevant anymore, since decades of work has been done on the developmental psychology of children since then (none of which he notes). Worse, he also makes appeal to several trite and easily refutable arguments in support of his position (for example, what I like to call the “hot stove defense”), and fails to acknowledge that much of what he put in this chapter is very often used as post hoc justification by many very poor parents. I think Peterson could have left this chapter out, and it would have been a better book.

Also, it is possible to charitably dispute Peterson’s allegorical approach to the question of meaning. The Joseph Campbell complaint, while somewhat of a straw man, is not entirely without merit. Sam Harris makes an excellent illustration of this, in his book “The End of Faith”, in which he satirically describes the spiritual significance of a Hawaiian snapper recipe. Though it is hyperbole, it does raise the question of how one would anchor the claims drawn from allegory in something more empirical, in order to make them properly defeasible. Peterson has yet to address this objection fully, as far as I know.

Despite these problems, I think the book is still well worth the effort to read, for any lay-philosopher looking for an interesting angle of approach to the problem of value and meaning, and its application in a very real-world way. The parallel psychoanalytic threads running through this book, also make it an excellent tool for meditation and self-reflection. It might be tempting to think that the work is mere “self-help”, because of this and because of the title. Don’t be fooled. Peterson explicitly rejects “giving advice”, in the book. What’s more, he’s secretly not even giving you “rules” to follow. What he’s offering, through the mnemonic device of easy-to-remember “rules”, is a glimpse into a unique psycho-philosophical framework for making sense of our phenomenal experience of the world. Or, to put it as Peterson might, a means of forging some order out of the chaos of your own suffering existence. The principles that make up the framework will sound surprisingly familiar to anyone who’s read any Greek philosophy:

- It is better to choose life, than death
- Aim for the ideal of Truth, Beauty, and Goodness, but work on earth with what you have
- The responsibility for these choices is yours, and yours alone.

In a nutshell, he implores us all to be philosophical before (but not to the exclusion of) theological, and he thinks that if we would be, we would make the world better, even if only a little. Who can argue with that?
