---
title: "What Is a Community?"
date: 2020-04-04T16:54:39Z
tags: ["social media", "fandoms", "locals"]
topics: ["philosophy", "psychology", "sociology", "technology"]
image: img/community.jpg
draft: false
---

I have been thinking about this word a lot lately. In popular discussions, there are two approaches to the definition of 'community'. First, the naive answer, which is that a community is roughly synonymous with a professional affiliation or a social association. Like being a member of a legal bar, or an alumnus of some university. Second, there are the sociological definitions, which distill "community" into a set of shared abstract properties, like "interests" or demographic characteristics, or tribal membership, such as the "community of python developers", or "Cubs Fans", or the "LGBT community", or "the black community".

There is something fundamentally wrong with both of these notions of "community". They all boil down to categorical *set collections* of identified individuals. Membership in a community need require nothing more than the accidental possession of the necessary properties that get you classified into the requisite set. This is why sociologists will tell you that you "belong" to many "communities", because the property of being a sports-ball fan puts you in one automatically, and the property of being a particular color or nationality automatically puts you in another, and the property of having a particular skill-set puts you automatically in yet another, and so forth.

As much as I enjoy the Aristotelian process of taxonomic categorisation, it is precisely this activity that betrays the modern notion of "community" as bereft of any real meaning, especially online. Denatured from both particular physical circumstances, and a normative relational character, "community" is just a substitute term for an abstraction imposed upon a collection of atoms. I reject this view of community. A community is not a taxonomic class definition. It is a group of human beings with a very specific set of traits in common among them. Namely, *intimate personal relationships, that entail particular moral duties*. Duties like loyalty, compassion, and courage. Duties that constrain what is possible for the individual, but also focus the individual's efforts, and give his activities a natural meaning.

This view of community implies yet another step. In short: what is going on here online -- and on most of the internet -- is *not* in any serious sense, a community. There are indeed lots of people with shared interests sharing the products of their efforts with each other online. But they are not sharing *themselves*. This distinction is important. What I post online every day is not *me*. It is a product of who I am, but not *who* I am. What's more, the set of people with whom I share *myself* is constrained not only by my choosing and theirs, but by a physical limitation. Genuine intimate relationships are only really possible,*in person*. Everything else (particularly online) is a sort of simulacrum, and most of that, is devoid of any moral imperative. Here online, you need only engage with the *effects* of who I am. You need not worry about my attitudes, my involvement in the affairs of men, or even my health. All of that can be distilled into a casual report, easily dismissible for convenience’ sake.

These exchanges of information, common purpose, and goods and services online, are *transactional* in nature. But interactions in the real world, are *relational* in nature, and often require navigating undesirable circumstances, and negotiating disparate needs. Things that are rarely necessary online, where with the flick of a button, I can literally delete whomever might be in my way.

What this means, in practice, is that a "community" is really only possible where physical proximity is possible, and only in small numbers. Because this is the only means available to us for proper human relationships. We are primates, not astral beings. This is why some, like Roger Scruton and Alasdair Macintyre, even argue that an emotional connection to local real places is also necessary. But the central point here, is that community entails emotional attachment, and emotional attachment functions as at least one of the necessary but insufficient bases for moral duty. Neither of these things is actually possible without physical proximity -- which is not possible, online.

So, where does that leave us, online? I'm not quite sure. But the efforts thus far to produce something like "community" online have largely ranged from laughable, to downright dangerous. And, before anyone attempts to condemn me for bucolic fantasy projections, let me clarify. I'm not suggesting we all throw away our laptops and phones, and return to the land. What I'm saying, is that we need to find a way to reconcile the local with the distant, and simply calling the distant a "community", is not enough.